field: 3e84d4b8-bb94-4580-9f7f-2800b6874130
fieldLayouts:
  0d66c82c-adf9-401d-a7c2-a99c44da02a8:
    tabs:
      -
        fields:
          a9788876-ee7b-45e2-9d99-192dbd231539:
            required: false
            sortOrder: 1
        name: Content
        sortOrder: 1
fields:
  a9788876-ee7b-45e2-9d99-192dbd231539:
    contentColumnType: text
    fieldGroup: null
    handle: video
    instructions: 'Hier die Vimeo oder Youtube Adresse kopieren: https://www.youtube.com/watch?v=_e0liHBXKmY'
    name: Video
    searchable: true
    settings:
      charLimit: ''
      code: ''
      columnType: text
      initialRows: '4'
      multiline: ''
      placeholder: ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: video
name: Video
sortOrder: 5
